.sup-precios-new,
.sup-precios-new .woocommerce-Price-amount,
.sup-precios-new .woocommerce-Price-currencySymbol {
  color: #d75d3b;
  font-weight: 700;
}

.sup-precios-new .sup-precio-efectivo,
.sup-precios-new .sup-precio-transf,
.sup-precios-new .sup-precio-lista {
  font-size: 16px;
  line-height: 1.25;
}

.sup-precios-new .sup-precio-efectivo *,
.sup-precios-new .sup-precio-transf *,
.sup-precios-new .sup-precio-lista *,
.sup-precios-new .sup-precio-efectivo .woocommerce-Price-amount,
.sup-precios-new .sup-precio-transf .woocommerce-Price-amount,
.sup-precios-new .sup-precio-lista .woocommerce-Price-amount,
.sup-precios-new .sup-precio-efectivo .woocommerce-Price-currencySymbol,
.sup-precios-new .sup-precio-transf .woocommerce-Price-currencySymbol,
.sup-precios-new .sup-precio-lista .woocommerce-Price-currencySymbol {
  font-size: 16px !important;
  line-height: 1.25 !important;
}

.sup-precios-new .sup-precio-lista strong {
  font-weight: 800;
}

.sup-precios-new del {
  opacity: 0.55;
  margin-right: 6px;
}

.sup-precios-new ins {
  text-decoration: none;
}

.yith-wcpb-saving-amount,
.yith-wcpb-saving-amount *,
.yith-wcpb-saving-amount .woocommerce-Price-amount,
.yith-wcpb-saving-amount .woocommerce-Price-currencySymbol {
  color: #ff0000 !important;
  font-size: 14px !important;
  line-height: 1.2 !important;
}

.yith-wcpb-saving-amount {
  display: inline-flex !important;
  align-items: center;
  gap: 4px;
  border: 1.2px solid #ff0000 !important;
  border-radius: 10px;
  padding: 3px 6px 3px 6px;
  font-weight: 600;
  gap: none !important;
  margin: 0px 0px 0px 0px !important;
}
